# Generated by Django 2.1.7 on 2021-02-03 21:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0007_auto_20210202_1639'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicaltypifymodel',
            name='process',
            field=models.PositiveIntegerField(choices=[(0, 'Otro'), (1, 'Factibilidad'), (2, 'Prorroga de pago'), (3, 'Activación pago tardio / Prorroga de pago'), (4, 'Monto a pagar')], default=0),
        ),
        migrations.AddField(
            model_name='typifymodel',
            name='process',
            field=models.PositiveIntegerField(choices=[(0, 'Otro'), (1, 'Factibilidad'), (2, 'Prorroga de pago'), (3, 'Activación pago tardio / Prorroga de pago'), (4, 'Monto a pagar')], default=0),
        ),
    ]
